.intro-p
{
	font-size:25px;	
}
		
.ten-stay-intro-p {
font-size: 25px;
line-height: 33px;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.intro-p {
font-size:25px;
}

h1 {
font-size: 2.5rem; margin-bottom: .5rem; font-weight: 500; line-height: 1.2;
}

h2 {
    font-size: 2rem; margin-bottom: .5rem; font-weight: 500; line-height: 1.2;
}

h3 {
font-size: 1.75rem; margin-bottom: .5rem; font-weight: 500; line-height: 1.2;
}

